h1 {
    font-size: 2em;
    margin: .67em 0
}

figure {
    margin: 1em 40px
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    text-decoration: none;
    color: #fff
}

abbr[title] {
    border-bottom: 0;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

dfn {
    font-style: italic
}

mark {
    background-color: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -.25em
}

sup {
    top: -.5em
}

audio:not([controls]) {
    display: none;
    height: 0
}

img {
    max-width: 100%;
    height: auto;
    border-style: none
}

svg:not(:root) {
    overflow: hidden
}

button,
input,
optgroup,
select,
textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html [type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    white-space: normal;
    padding: 0
}

progress {
    display: inline-block;
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type="checkbox"],
[type="radio"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

summary {
    display: list-item
}

img {
    max-width: 100%;
    height: auto
}

a {
    text-decoration: none;
    color: #fff
}

#st7.open-st39-st14 .st4 {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

#st7.open-st39-st14 .st14 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}

@media(max-width:767px) {
    #st7.open-st39-st14 .st14 {
        -webkit-box-align: center;
        -webkit-align-items: center;
        -ms-flex-align: center;
        align-items: center
    }
}

#st7.open-st39-st14 .st21 {
    margin: 0;
    background-color: #fff
}

#st7.open-st39-st14 .st21:first-child {
    -webkit-transform: rotate(-225deg);
    -ms-transform: rotate(-225deg);
    transform: rotate(-225deg);
    margin-bottom: -3px
}

#st7.open-st39-st14 .st21:nth-child(2) {
    -webkit-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
    transform: rotate(225deg)
}

#st7.open-st39-st14 .st21:last-child {
    display: none
}

@media(max-width:599px) {
    #st7.open-st39-st14 .st14 {
        width: 100%;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0)
    }
}

#st7.open-st39-st14 .st17 {
    display: block
}

#st7.st3 .st38 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

button {
    background: 0;
    outline: 0;
    border: 0;
    cursor: pointer;
    color: #fff;
    padding: 0
}

input {
    outline: 0;
    color: #000;
    -webkit-border-radius: 0;
    -webkit-appearance: none;
    border-radius: 0
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0
}

input.placeholder,
textarea.placeholder {
    color: #8e8e8e!important
}

html {
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    height: 100%;
    min-width: 320px
}

body {
    height: 100%;
    min-width: 320px;
    position: relative;
    font: 700 15px/1.2 'Trebuchet MS', sans-serif;
    color: #fff;
    background-color: #21222a;
    text-rendering: optimizeSpeed;
    -webkit-font-smoothing: antialiased;
    margin: 0
}

#st7 {
    display: table;
    width: 100%;
    height: 100%;
    table-layout: fixed;
    overflow: hidden
}

.st19 {
    width: 229px;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

@media(max-width:479px) {
    .st19 {
        width: 170px
    }
}

.st19 img {
    display: block
}

.st18 {
    position: fixed;
    width: 100%;
    z-index: 999
}

.st18 .st11 {
    position: relative
}

.st8 {
    background-color: #292b36;
    border-bottom: 0
}

.st8:after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #323441
}

.st12 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

@media(max-width:1200px) {
    .st12 {
        padding-top: 8px;
        padding-bottom: 8px
    }
}

@media(max-width:479px) {
    .st12 {
        padding-top: 12px;
        padding-bottom: 12px
    }
}

.st12 .st16 {
    width: 100%;
    position: relative
}

@media(max-width:1200px) {
    .st12 .st16 {
        max-width: 100%
    }
}

.st12 input {
    -webkit-appearance: none;
    width: 100%;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background-color: #dadada;
    height: 33px;
    padding: 7px 30px 8px 7px;
    border: 1px solid transparent
}

.st12 input:focus {
    border: 1px solid #f4ac00
}

.st12 .st17 {
    position: absolute;
    right: 0;
    top: 50%;
    height: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0 13px 0 5px;
    font-size: 0
}

.st12 .st17 svg {
    -webkit-transition: fill .3s;
    -o-transition: fill .3s;
    transition: fill .3s;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

@media screen and (min-width:1025px) {
    .st12 .st17:hover svg {
        fill: #f4ac00
    }
}

.st18 {
    position: fixed;
    width: 100%;
    z-index: 999
}

.st18 .st11 {
    position: relative
}

.st8 {
    background-color: #292b36;
    border-bottom: 1px solid #000
}

.st8:after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #323441
}

.st39 {
    text-transform: uppercase;
    background-color: #252731;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 12px 28px;
    -webkit-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

@media screen and (min-width:1025px) {
    .st39:hover {
        background: #3a3e4f
    }
}

h2 {
    font-size: 18px;
    color: #fff;
    text-transform: uppercase
}

@media(max-width:479px) {
    h2 {
        font-size: 16px
    }
}

.st20 {
    min-width: 30px;
    z-index: 8;
    display: none;
    cursor: pointer
}

@media(max-width:1200px) {
    .st20 {
        display: block
    }
}

@media(max-width:479px) {
    .st20 {
        min-width: 26px;
        margin-left: 10px;
    }
}

.st21 {
    background-color: #f4ac00;
    height: 3px;
    margin-bottom: 6px;
    -webkit-transition: background .3s ease, -webkit-transform .8s ease;
    transition: background .3s ease, -webkit-transform .8s ease;
    -o-transition: background .3s ease, transform .8s ease;
    transition: background .3s ease, transform .8s ease;
    transition: background .3s ease, transform .8s ease, -webkit-transform .8s ease;
    display: block
}

@media(max-width:479px) {
    .st21 {
        margin-bottom: 4px
    }
}

.st21:last-child {
    margin-bottom: 0
}

.st15 {
    width: 100%;
    margin-left: 12px
}

@media(max-width:1200px) {
    .st15 {
        margin: 0
    }
}

@media(max-width:599px) {
    .st15 {
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        padding: 5px 15px;
        background-color: #3a3e4f
    }
}

@media(max-width:1200px) {
    .st4 {
        position: absolute;
        top: 104%;
        right: 0;
        width: 100%;
        -webkit-transform: translateX(105%);
        -ms-transform: translateX(105%);
        transform: translateX(105%);
        -webkit-transition: -webkit-transform .3s;
        transition: -webkit-transform .3s;
        -o-transition: transform .3s;
        transition: transform .3s;
        transition: transform .3s, -webkit-transform .3s;
        z-index: 4
    }
}

@media(max-width:767px) {
    .st4 {
        position: fixed;
        top: 50px;
        left: 0;
        right: 0;
        bottom: 0;
        overflow-y: auto
    }
}

.st14 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0
}

@media(max-width:1200px) {
    .st14 {
        background-color: #292b36
    }
}

@media(max-width:767px) {
    .st14 {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        padding: 10px
    }
    .st14 li {
        border: none!important;
        width: 100%;
        text-align: center
    }
    .st14 a {
        border: none!important;
        width: 100%;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}

@media(max-width:599px) {
    .st14 {
        width: 100%;
        background-color: #24252a;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

.st14 li {
    border-right: 1px solid #323441;
    position: relative
}

.st14 li:first-child {
    border-left: 1px solid #1e1f23
}

.st14 li:first-child a {
    border-left: 1px solid #323441
}

.st14 .st13 {
    margin-left: 0
}

.st14 a {
    border-right: 1px solid #1e1f23;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    padding: 18px 24px;
    white-space: nowrap;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s
}

@media screen and (min-width:1025px) {
    .st14 a:hover {
        background-color: #3a3e4f
    }
}

@media(max-width:1400px) {
    .st14 a {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 14px
    }
}

@media(max-width:1200px) {
    .st14 a {
        padding: 10px
    }
}

@media(max-width:980px) {
    .st14 a {
        padding: 6px
    }
}

@media(max-width:767px) {
    .st14 a {
        padding: 8px
    }
}

@media(max-width:479px) {
    .st14 a {
        padding: 9px
    }
}

@media screen and (min-width:1025px) {
    .st14 a:hover span {
        color: #fff
    }
}

.st14 a svg {
    fill: #fff;
    -webkit-transition: fill .3s;
    -o-transition: fill .3s;
    transition: fill .3s
}

.st14 span {
    text-transform: uppercase;
    -webkit-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s;
    margin-left: 8px;
    color: #f4ac00
}

.st49 {
    width: 320px;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    background-color: #292b36;
    margin-left: 0;
    border-radius: 2px;
    padding: 10px
}

@media(max-width:1024px) {
    .st49 {
        width: 240px
    }
}

@media(max-width:925px) {
    .st49 {
        width: 100%
    }
}

.st49 h2 {
    padding-bottom: 8px;
    border-bottom: 1px dotted;
    margin-bottom: 18px
}

.st49 .st50 {
    margin-bottom: 40px
}

.st49 .st50:last-child {
    margin: 0
}

@media(max-width:925px) {
    .st49 .st50 {
        margin-bottom: 20px
    }
}

.st49 .st52 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: inherit;
    position: static;
    padding: 0;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    border-bottom: 0
}

.st49 .st52:after {
    display: none
}

.st49 .st52 .st11 {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    width: inherit
}

@media(max-width:925px) {
    .st49 .st52 .st11 {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4
    }
}

@media(max-width:767px) {
    .st49 .st52 .st11 {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3
    }
}

@media(max-width:599px) {
    .st49 .st52 .st11 {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2
    }
}

@media(max-width:479px) {
    .st49 .st52 .st11 {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1
    }
}

.st49 .st52 .st48 {
    padding: 0 14px
}

.st11 {
    max-width: 1668px;
    margin: 0 auto;
    padding: 0 15px
}

.st1 {
    min-width: 1px
}

.st22 {
    margin-top: 64px;
    border-bottom: 0;
}

@media(max-width:599px) {
    .st22 {
        margin-top: 104px;
    }
}


.st10 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
}

@media(max-width:925px) {
    .st10 {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

h2 {
    font-size: 18px;
    color: #fff;
    text-transform: uppercase
}

@media(max-width:479px) {
    h2 {
        font-size: 16px
    }
}

.st9 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    min-width: 1px;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    margin-left: 12px;
    -webkit-transition: width .3s, -webkit-transform .3s;
    transition: width .3s, -webkit-transform .3s;
    -o-transition: transform .3s, width .3s;
    transition: transform .3s, width .3s;
    transition: transform .3s, width .3s, -webkit-transform .3s
}

@media(max-width:1200px) {
    .st9 {
        margin: 0 20px
    }
}

@media(max-width:599px) {
    .st9 {
        margin: 0
    }
}

.st43 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 1px;
    height: 21px
}

.st43 li {
    margin: 0 8px 5px 0;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.st2 .st43 a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

@media screen and (min-width:1025px) {
    .st43 a:hover {
        color: #f4ac00;
        -webkit-transition: color .3s;
        -o-transition: color .3s;
        transition: color .3s
    }
}

.st43 a span {
    font-size: 13px
}

@media(max-width:479px) {
    .st43 a span {
        font-size: 12px
    }
}

.st43 svg {
    fill: #f4ac00;
    margin-right: 5px;
    display: block;
    width: 1em;
    height: 1em;
    font-size: 12px
}

.st31 {
    position: relative
}

.st54 {
    text-transform: uppercase;
    margin-bottom: 10px;
    color: #f4ac00
}

.st52 {
    background-color: #132124;
    display: none;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    top: 103%;
    z-index: 3;
    padding: 16px 0;
    border-bottom: 0
}

@media(max-width:1200px) {
    .st52 {
        border-top: 0;
        top: 100%
    }
}

.st52:after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #323441
}

.st52 .st11 {
    -webkit-column-count: 6;
    -moz-column-count: 6;
    column-count: 6
}

@media(max-width:1200px) {
    .st52 .st11 {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4
    }
}

@media(max-width:980px) {
    .st52 .st11 {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3
    }
}

@media(max-width:925px) {
    .st52 .st11 {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4
    }
}

@media(max-width:767px) {
    .st52 .st11 {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3
    }
}

@media(max-width:599px) {
    .st52 .st11 {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2
    }
}

@media(max-width:385px) {
    .st52 .st11 {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1
    }
}

.st52 .st48 {
    padding: 0 3px
}

#st23 {
    position: static
}

@media(max-width:767px) {
    #st23 {
        position: relative
    }
}

@media(max-width:767px) {
    #st23 .st52 {
        background-color: #2b2c32;
        border-top: 0
    }
}

.st55 li {
    border: 0;
    margin: 0 0 8px
}

.st55 li:first-child {
    border: 0
}

.st55 li:first-child a {
    border: 0
}

.st55 a {
    border: 0;
    padding: 0;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

#st23 .st52 .st11 {
    -webkit-column-count: 8;
    -moz-column-count: 8;
    column-count: 8
}

@media(max-width:1600px) {
    #st23 .st52 .st11 {
        -webkit-column-count: 6;
        -moz-column-count: 6;
        column-count: 6
    }
}

@media(max-width:1300px) {
    #st23 .st52 .st11 {
        -webkit-column-count: 4;
        -moz-column-count: 4;
        column-count: 4
    }
}

@media(max-width:860px) {
    #st23 .st52 .st11 {
        -webkit-column-count: 3;
        -moz-column-count: 3;
        column-count: 3
    }
}

@media(max-width:639px) {
    #st23 .st52 .st11 {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2
    }
}

@media(max-width:479px) {
    #st23 .st52 .st11 {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1
    }
}

#st23 .st55 li {
    border-right: 0
}

#st23 .st55 a {
    padding: 0;
    border: 0;
    background: 0
}

#st23 .st55 a span:first-child {
    color: #fff
}

@media screen and (min-width:1025px) {
    #st23 .st55 a:hover span {
        color: #f4ac00
    }
    #st23 .st55 a:hover span+span {
        color: #fff
    }
}

.st55 a svg {
    margin-right: 5px
}

.st55 span {
    margin-left: 0;
    text-transform: inherit;
    font-size: 14px;
    color: #f4ac00;
    -webkit-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s
}

.st55 span+span {
    color: #a8a8a8;
    font-size: 13px;
    margin-left: 3px
}

.st55 span:hover {
    color: #fff
}

.st10 .st11 {
    padding: 0
}

.st35 h2 {
    margin-bottom: 15px
}

.st37 {
    margin: 0 -3px 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.st37 span {
    color: #fff
}

.st37 li {
    font-size: 13px;
    line-height: 20px;
    margin: 0 3px;
    color: #f4ac00
}

.st37 li:first-child {
    color: #000
}

.st37 a {
    color: #f4ac00;
    -webkit-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s
}

@media screen and (min-width:1025px) {
    .st37 a:hover {
        color: #fff
    }
}

.st36 {
    margin-bottom: 10px
}

@media(max-width:767px) {
    .st36 {
        margin-top: 0
    }
}

.st36 .st26 {
    padding: 0 2px 27px
}

.st36 .st33 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    bottom: inherit;
    top: 100%;
    z-index: 99;
    overflow: hidden
}

@media screen and (min-width:1025px) {
    .st36 .st2:hover .st43 {
        height: 100%
    }
}

.st40 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    font-size: 12px;
    z-index: 2
}

.st41 {
    position: absolute;
    top: 0
}

.st42 {
    left: 0;
    padding: 5px 10px;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex
}

.st42:after {
    content: "";
    position: absolute;
    background-color: #000;
    top: 0;
    left: 0;
    width: 100%;
    opacity: .5;
    height: 100%;
    z-index: -1
}

@media(max-width:479px) {
    .st42 {
        font-size: 11px
    }
}

.st41 {
    right: 0
}

.st38 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.st38 .active {
    background-color: #3a3e4f
}

@media(max-width:479px) {
    .st38 {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        width: 100%
    }
}

.st38 li {
    margin: 0 2px 4px
}

@media(max-width:767px) {
    .st38 li {
        margin-bottom: 8px
    }
}

@media(max-width:479px) {
    .st38 li {
        width: 100%
    }
}

.st38 .st39 {
    padding: 11px 16px;
    text-transform: inherit;
    font-size: 14px
}

@media(max-width:980px) {
    .st38 .st39 {
        padding: 10px
    }
}

@media(max-width:479px) {
    .st38 .st39 {
        display: block;
        width: 100%;
        text-align: center
    }
}

.st3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media(max-width:767px) {
    .st3 {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
    .st3 .st38 {
        width: 100%
    }
}

@media(max-width:479px) {
    .st3 {
        position: relative
    }
    .st3 .st38 {
        display: none
    }
}

.st56 {
    padding: 10px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-top: 0
}

.st56.st8:after {
    bottom: inherit;
    top: -2px;
    background-color: #1e1f23
}

.st56.st8>a {
    color: #ff7200;
    font-family: Arial, sans-serif;
    font-size: 14px
}

@media(max-width:980px) {
    .st56 {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center
    }
}

.st57 {
    text-align: center;
    font-size: 13px;
    color: #a8a8a8;
    width: 100%
}

.st59 {
    padding: 0 8px;
    min-width: 1px;
    flex-grow: 1
}

.st59 h2 {
    color: #fff
}

.st6 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 8px -8px 0
}

@media(max-width:980px) {
    .st6 {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

.st25.st24 .st26 {
    width: 304px
}

@media(max-width:767px) {
    .st25.st24 .st26 {
        width: 41%
    }
}

@media(max-width:639px) {
    .st25.st24 .st26 {
        width: 48%
    }
}

@media(max-width:599px) {
    .st25.st24 .st26 {
        width: 50%
    }
}

@media(max-width:330px) {
    .st25.st24 .st26 {
        width: 100%
    }
}

.st25.st24 .st31 {
    position: relative
}

.st25.st24 .st31:before {
    display: block;
    content: '';
    width: 100%;
    padding-top: 83.3333%
}

.st25.st24 .st31 .st32 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1
}

.st58 {
    margin-bottom: 24px
}

.st25 {
    margin: 8px -2px 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}

.st26 {
    padding: 0 2px;
    width: 304px;
    margin-bottom: 4px
}

.st2 {
    position: relative
}

@media screen and (min-width:1025px) {
    .st2:hover .st34 {
        color: #fff
    }
    .st2:hover .number {
        color: #f4ac00
    }
}

.st2 svg {
    display: block;
    width: 1em;
    height: 1em;
    font-size: 17px
}

.st2 img {
    display: block
}

.st2 a {
    display: block
}

.st33 {
    padding: 3px 11px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between
}

@media(max-width:479px) {
    .st33 {
        padding: 6px 10px
    }
}

.st33:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #252731;
    width: 100%;
    height: 100%;
    opacity: .7;
    z-index: -1
}

.st33 .st34 {
    z-index: 2;
    padding-right: 5px;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 50%;
    color: #f4ac00
}

@media(max-width:479px) {
    .st33 .st34 {
        font-size: 12px
    }
}

.st51 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.st51 li {
    margin: 0 12px 12px
}

.st51 a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: baseline;
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    -webkit-transition: color .3s;
    -o-transition: color .3s;
    transition: color .3s
}

@media screen and (min-width:1025px) {
    .st51 a:hover {
        color: #f4ac00
    }
}

.st51 a span {
    font-size: 14px
}

.st51 svg {
    width: 1em;
    height: 1em;
    display: block;
    font-size: 12px;
    fill: #f4ac00;
    margin-right: 5px
}

.st31 {
    position: relative
}

.st31:before {
    display: block;
    content: '';
    width: 100%;
    padding-top: 56.25%
}

.st31 .st32 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1
}

.st60 {
    position: relative;
    margin-top: 8px;
    padding-bottom: 56.37%
}

.st60 iframe {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    border: 0;
    margin: 0;
    padding: 0;
    font-size: 100%
}

.st59 {
    padding: 0 8px;
    min-width: 1px
}

.st59 h2 {
    color: #fff
}

aside {
    min-width: 300px;
    padding: 0 8px
}

aside h2 {
    text-align: center
}

@media(max-width:980px) {
    aside {
        margin-bottom: 15px
    }
}

@media(max-width:960px) {
    aside {
        min-width: inherit;
        width: 100%
    }
}

aside .st46 {
    margin-top: 10px
}

@media(max-width:980px) {
    .st45 {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center
    }
    .st45 a {
        width: 300px;
        margin: 5px
    }
}

@media(max-width:960px) {
    .st45 a:last-child {
        display: none
    }
}

@media(max-width:960px) {
    .st45 a:first-child {
        display: none
    }
}

.st46 {
    display: block;
    position: relative
}

.st46:before {
    display: block;
    content: '';
    width: 100%;
    padding-top: 85%
}

.st46 .st61 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1
}

.st44 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}

.st44 .st48 {
    width: 304px;
    padding: 10px 2px;
    margin-bottom: 10px
}

@media(max-width:1526px) {
    .st44 .st48:first-child {
        display: none
    }
}

@media(max-width:1229px) {
    .st44 .st48:last-child {
        display: none
    }
}

@media(max-width:929px) {
    .st44 .st48:nth-child(2) {
        display: none
    }
}

@media(max-width:629px) {
    .st44 .st48:nth-child(3) {
        display: none
    }
}

.st27 {
    display: none;
    background-color: rgba(5, 5, 5, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 5000
}

.st28 {
    background-color: #050505;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 300px;
    height: 250px;
    z-index: 5500;
    margin: -125px 0 0 -150px
}

.st29 {
    background-color: #f4ac00;
    color: #fff;
    position: absolute;
    top: -20px;
    right: -20px;
    border-radius: 50%;
    font-family: Arial, sans-serif;
    width: 40px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    font-size: 18px;
    cursor: pointer
}

.st29:hover {
    background-color: #f4ac00
}

.st30 {
    background-color: #282828;
    width: 300px;
    height: 250px
}

@media all and (min-width:532px) {
    .st27 {
        display: block
    }
}

.st90 { 
    background-color: #fff; 
    border-radius: 3px; 
    margin: 20px 2px 0 2px; 
    padding-left: 10px; 
    height: 446px; 
    overflow: hidden; 
    text-align: center; 
}
.st90 iframe { 
    width: 100%; 
    height: 100%; 
}

.st91 {
    width: 302px;
    display: inline-block;
    border: 1px solid transparent;
    margin: 0 1px 1px 0;
    position: relative;
    vertical-align: top
}

.st92 {
    width: 300px;
    height: 250px;
    overflow: hidden;
    margin: 0 auto;
    position: relative;
}

.st93 {
    right: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .6);
    padding: 4px 12px;
    position: absolute;
    color: #fff;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: .3px
}

.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    margin: 20px 0;
}

.pagination__item {
    margin: 5px;
}

.pagination__item a {
    border: 1px solid;
    padding: 10px;
}

